{% extends 'basekuesioner.html' %}
{% load static %}
<!doctype html>
<html lang="en">
  <head>
  </head>
  <body>
    {% block content %}
    <div class="container1">
      
    {% if hasil_kuesioner.hitung_nilai == 0 or hasil_kuesioner.hitung_nilai == 1 or hasil_kuesioner.hitung_nilai == 2 or hasil_kuesioner.hitung_nilai == 3 or hasil_kuesioner.hitung_nilai == 4 %}
    <div class="containerhasil">
      <div class="group_hasil">
        <div class="text_hasil">
          <div class="titlehasil">Hasil Pemeriksaan</div>
          <div class="subtitlehasil">Risiko Kecil - Sedang,</div>
          <div class="infohasil">Diperbolehkan masuk namun dilakukan pemeriksaan suhu di pintu masuk. Apabila didapatkan suhu ≥ 37,3°C agar dilakukan investigasi dan pemeriksaan petugas kesehatan. Jika dipastikan tidak memenuhi kriteria OTG, ODP atau PDP, dipersilahkan melanjutkan aktivitas kantor.</div>
        </div>
        <div class="check"><img src="{% static 'image/CheckPositive.svg' %}" alt="Check Positif"></div>
      </div>
      <div class="list_container">
        <button class="list_kuesioner">
          <a class="a_list_kuesioner" href="{% url 'listkuesioner' %}">List Semua Hasil Assessment</a>
        </button>
        <br>
        <button id="show_recommendation">Lihat Rekomendasi</button>
      </div>
      
      <div class="container_recommendation_main">
        <div class="imagefooter" id="imagefooter"><img src="{% static 'image/wave.svg' %}" alt="Image Footer"></div>
        <div class="container_recommendation">
          <div class="recommendation">
            <div class="image_recommendation"><img src="{% static 'image/Jogging.svg' %}" alt="Olahraga"></div>
            <div class="text_recommendation">Olahraga dapat meningkatkan daya tahan tubuh terhadap virus</div>
          </div>
          <div class="recommendation">
            <div class="image_recommendation"><img src="{% static 'image/Buah.svg' %}" alt="Buah"></div>
            <div class="text_recommendation">Pemilihan makanan yang tepat khususnya yang memenuhi kriteria 4 sehat 5 sempurna</div>
          </div>
          <div class="recommendation">
            <div class="image_recommendation"><img src="{% static 'image/Masker.svg' %}" alt="Masker"></div>
            <div class="text_recommendation">Selalu gunakan masker setiap kali keluar rumah. Masker dapat menghambat penularan virus secara drastis</div>
          </div>
        </div>
        <div class="wave"><img src="{% static 'image/Wave_biru.svg' %}" alt="Wave Biru"></div>
      </div>
    {% else %}
    <div class="containerhasil">
      <div class="group_hasil">
        <div class="text_hasil">
          <div class="titlehasil">Hasil Pemeriksaan</div>
          <div class="subtitlehasil">Risiko Besar,</div>
          <div class="infohasil">Segera dilakukan investigasi dan tidak diperkenankan masuk ke kantor. Lakukan pemeriksaan RT-PCR, jika tidak tersedia dapat dilakukan Rapid Tes oleh petugas kesehatan/fasyankes setempat.</div>
        </div>
        <div class="check"><img src="{% static 'image/CheckNegative.svg' %}" alt="Check Negatif"></div>
      </div>
      <div class="list_container">
        <button class="list_kuesioner">
          <a class="a_list_kuesioner" href="{% url 'listkuesioner' %}">List Semua Hasil Assessment</a>
        </button>
        <br>
        <button id="show_recommendation">Lihat Rekomendasi</button>
      </div>
      <div class="container_recommendation_main">
        <div class="imagefooter" id="imagefooter"><img src="{% static 'image/wave.svg' %}" alt="Image Footer"></div>
        <div class="container_recommendation">
          <div class="recommendation">
            <div class="image_recommendation"><img src="{% static 'image/Building.svg' %}" alt="Bangunan"></div>
            <div class="text_recommendation">Segera lakukan tes swab di pusat kesehatan terdekat. Utamakan yang sudah terverifikasi sebagai pusat rujukan Covid-19</div>
          </div>
          <div class="recommendation">
            <div class="image_recommendation"><img src="{% static 'image/Rumah.svg' %}" alt="Rumah"></div>
            <div class="text_recommendation">Lakukan karantina lokal di kediaman masing-masing. Kurangi kegiatan di luar sampai gejala mereda</div>
          </div>
          <div class="recommendation">
            <div class="image_recommendation"><img src="{% static 'image/Masker.svg' %}" alt="Masker"></div>
            <div class="text_recommendation">Selalu gunakan masker setiap kali keluar rumah. Masker dapat menghambat penularan virus secara drastis</div>
          </div>
        </div>
        <div class="wave"><img src="{% static 'image/Wave_biru.svg' %}" alt="Wave Biru"></div>
      </div>
      
    </div>   
    {% endif %}
    </div>
    
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="{% static 'js/kuesioner_js.js' %}"></script>
  </body>
  {% endblock %}
</html>